<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="domain.deployment">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="runtime-name,content"/>
        <elem name="addr-params" value="deployment"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="domain.deployment"/>
    </annotation>
    <params>
        <param name="content"/>
        <param name="deployment" feature-id="true"/>
        <param name="runtime-name" nillable="true"/>
    </params>
</feature-spec>